Bug 107388 - r-c-network shouldn't have IPsec configuration on Fedora
Summary: r-c-network shouldn't have IPsec configuration on Fedora
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-network   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-17 17:12 UTC by Chris Ricker
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-03 09:40:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2003-10-17 17:12:37 UTC
Given that the Fedora Core kernel currently doesn't include any IPsec support, I
dont think it makes any sense for r-c-network to offer to configure IPsec
tunnels. I think this is going to lead to confusion....

Comment 1 Harald Hoyer 2003-10-24 15:35:12 UTC
should be fixed in 1.3.8 appearing soon on rawhide

Comment 2 Dax Kelson 2003-11-02 16:54:03 UTC
confirmed fixed.


Note You need to log in before you can comment on or make changes to this bug.